.Spinner {
    animation-name: Logo-spin;
    animation-duration: 1000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    height: 50px;
    margin: auto;
}

@keyframes Logo-spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}